package kr.co.uplus.ez.api.custMgt.dto;

import kr.co.uplus.ez.common.data.Paging;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

@SuppressWarnings("serial")
@Data
public class AllMemoListRes implements Serializable{

	private Paging paging;
	private List<AllMemoList> list;

	public AllMemoListRes(){
		super();
	}

	public AllMemoListRes(List<AllMemoList> list) {
		super();
		this.list = list;
	}


}
